Invalid Certificate Warning During PGP Desktop 9.x Enrollment